a:active {
    color: #000;
}

#nav {
    float: left;
/*     margin-top: 16px; */
    font-size: 13px;
/*
    z-index: 999;
    position: absolute;
    top: -63px;
    right: 10px;
*/
}
/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
    background: transparent url(../images/nav/nav-li-bg.gif) no-repeat scroll 0 0;
    float: left;
/*     margin: 7px 0px 0px 1px; */
    padding: 15px 33px 0;
    width: 76px;
}

#nav li.over {
    z-index: 99;
}

#nav li.active {
    z-index: 98;
    background: url(../images/nav/nav-bg-active.jpg) repeat-x 0 0;
} /* to prevent the li separator from showing through on mouseover on li */
#nav a {
    line-height: 1.3em;
}

#nav a, #nav a:hover {
    display: block;
    text-decoration: none;
}

#nav span {
    display: block;
    cursor: pointer;
    white-space: nowrap;
}

#nav li ul span {
    white-space: normal;
}

#nav a.active {
    color: #CC3333;
    font-weight: bold;
    text-decoration: none;
}

/************ Social buttons  ***************/
#nav .social {
    background: none;
    margin: 13px 0 0 5px;
    padding: 0;
    width: 30px;
}
/************ /Social buttons  **************/


/************ 1ST LEVEL  ***************/
ul#nav li a:active {
    color: #444;
}

#nav a {
    text-align: center;
    padding-right: 11px;
    color: #4e4c3d;
    height: 30px;
    line-height: 30px;
    text-decoration: underline;
}

#nav li.over a, #nav a:hover {
    color: #FFF;
    text-decoration: underline;
}

#nav li.over, #nav li.active {
    margin: 0 7px 10px 0;
}
/************ 1ST LEVEL RESET ************/
#nav ul li, #nav ul li.active, #nav ul li.over {
    float: none;
    border: none;
    margin: 0;
    background: none;
    padding: 0;
    padding-bottom: 1px;
    text-transform: none;
}

#nav ul li.parent {
    background: url(../images/nav_parent_arrow.gif) no-repeat 100% 50%;
}

#nav ul li.last {
    padding-bottom: 0;
}

#nav ul li.active {
    margin: 0;
    border: 0;
    background: none;
}

#nav ul a, #nav ul a:hover {
    float: none;
    padding: 0;
    background: none;
}

#nav ul li a {
    font-weight: normal !important;
}
/************ 2ND LEVEL ************/
#nav ul {
    position: absolute;
    width: 15em;
    top: 22px;
    left: -10000px;
    border: 1px solid #bbb;
    border-bottom: 2px solid #999;
    padding: 3px 8px;
    background: #fcfcfc;
    font-size: 11px;
}
/* Show menu */
#nav li.over > ul {
    left: -1px;
}

#nav li.over > ul li.over > ul {
    left: 100px;
}

#nav li.over ul ul {
    left: -10000px;
}

#nav ul li a {
    padding: 3px 0;
    color: #444 !important;
}

#nav ul li a:hover {
    padding: 3px 0;
    color: #5a7f00 !important;
}
/************ 3RD+ LEVEL ************/
#nav ul ul {
    top: 5px;
}
/* Left Navigation */
.vertical-nav-container {
	margin-left: 0px;
	margin-bottom: 5px;
	background-color: #EBEBEB;
	width: 185px;
}
#col-left {background-color: #EBEBEB;  }
#nav-products {
	float: left;
	clear: left;
}
.nav-vert { clear: left; }
.vertical-nav {
    min-height: 378px;
}

.nav-bottom {
/*     background: transparent url(../images/nav/left_nav_topl.jpg) no-repeat scroll 0 0; */
}

.nav-left-t {
/*     background: transparent url(../images/nav/left_nav_top.jpg) no-repeat scroll 0 0; */
    padding-top: 13px;
}


.nav-left-m {
/*     background: transparent url(../images/nav/left_nav_bottom.jpg) no-repeat scroll 0 100%; */
}

.nav-left-b {
/*     background: transparent url(../images/nav/left_nav_topr.jpg) no-repeat scroll 100% 100%; */
    padding-bottom: 14px;
}

ul.nav_vert {
    padding-left: 11px;
    width: 167px;
    clear: left;
    float: left;
}
ul.nav_vert li { display: block; }



/* Menu Links */

.vertical-nav-container h3 {
    color: #000;
    font-weight: bold;
    height: 20px;
    line-height: 30px;
    margin-left: 20px;
    font-size: 0.9em;
}

ul.nav_vert li a {
	border-bottom: 1px dotted #fff;
    display: block;
    padding-left: 8px;
    padding-bottom: 5px;
    color: #069;
    font-size: 12px;
    padding-top: 5px;

}

ul.nav_vert li a:active {
    color: #f6f6f6;
    text-decoration: none;
    font-weight: bold;
}

ul.nav_vert li.active {
    background: url(../images/nav/li-hover.gif) repeat-x 0 0;
}

ul.nav_vert li.active a {
    font-weight: bold;
	color:#000000;
}

ul.nav_vert ul li.subopen {
    background: transparent url(../images/nav/li-hover-sub.gif) no-repeat scroll left center;
}

ul.nav_vert ul li.subopen a {
    font-weight: bold;
    color: #000;
}

ul.nav_vert ul li a:hover {
    background: transparent url(../images/nav/li-hover-sub.gif) no-repeat scroll left center;
}

ul.nav_vert li a:hover {
    background: url(../images/nav/li-hover.gif) repeat-x 0 0;
    color: #000;
    font-weight: normal;
}

ul.nav_vert li ul li {
    background: url(../images/nav/arrow.gif) no-repeat 5% center;
}

ul.nav_vert li ul li a {
    padding-left: 24px;
    color: #0566db;
}

ul.nav_vert li#none {
    background: none;
}

ul#sub-menu-fodder,
ul#sub-menu-dev-farm,
ul#sub-menu-boer-goats,
ul#sub-menu-husbandry {
    display: none;
}

/* STATIC MENU STARTS HERE */

ul#sub-menu-fodder li a,
ul#sub-menu-dev-farm li a,
ul#sub-menu-boer-goats li a,
ul#sub-menu-husbandry li a {
    font-weight: normal;
}

ul#sub-menu-fodder li a:hover,
ul#sub-menu-dev-farm li a:hover,
ul#sub-menu-boer-goats li a:hover,
ul#sub-menu-husbandry li a:hover {
    font-weight: normal;
}

/***********************************************************/
/****** Add additional Static Pages where to open submenu here*/

.cms-fodder ul.nav_vert ul#sub-menu-dev-farm,
.cms-training ul.nav_vert ul#sub-menu-dev-farm,
.cms-fencing ul.nav_vert ul#sub-menu-dev-farm,
.cms-dev-farm ul.nav_vert ul#sub-menu-dev-farm {
    display: block;
}

.cms-history-boer-goats ul.nav_vert ul#sub-menu-boer-goats,
.cms-development-boer-goats ul.nav_vert ul#sub-menu-boer-goats,
.cms-statistic ul.nav_vert ul#sub-menu-boer-goats,
.cms-boer-goats ul.nav_vert ul#sub-menu-boer-goats {
    display: block;
}


.cms-feed ul.nav_vert ul#sub-menu-husbandry,
.cms-digestive ul.nav_vert ul#sub-menu-husbandry,
.cms-drenching ul.nav_vert ul#sub-menu-husbandry,
.cms-external-parasites ul.nav_vert ul#sub-menu-husbandry,
.cms-internal-parasites ul.nav_vert ul#sub-menu-husbandry,
.cms-first-aid ul.nav_vert ul#sub-menu-husbandry,
.cms-calendar ul.nav_vert ul#sub-menu-husbandry,
.cms-goat-care ul.nav_vert ul#sub-menu-husbandry,
.cms-husbandry ul.nav_vert ul#sub-menu-husbandry {
    display: block;
}

.cms-fodder-history ul.nav_vert ul#sub-menu-fodder,
.cms-what ul.nav_vert ul#sub-menu-fodder,
.cms-sound ul.nav_vert ul#sub-menu-fodder,
.cms-nutrition ul.nav_vert ul#sub-menu-fodder,
.cms-fodder ul.nav_vert ul#sub-menu-fodder {
    display: block;
}

/*******************************************/
/*********** Mark Menu as Active ***********/
/******* Add other liks here also *********/
.cms-history-boer-goats li#history-boer-goats,
.cms-development-boer-goats li#development-boer-goats,
.cms-statistic li#statistic,
.cms-feed li#feed,
.cms-digestive li#digestive,
.cms-drenching li#drenching,
.cms-external-parasites li#external-parasites,
.cms-internal-parasites li#internal-parasites,
.cms-first-aid li#first-aid,
.cms-fodder-history li#fodder-history,
.cms-what li#what,
.cms-sound li#sound,
.cms-nutrition li#nutrition,
.cms-goat-care li#goat-care,
.cms-dev-farm li#dev-farm,
.cms-calendar li#calendar,
	.active {
    background:transparent url(../images/nav/li-hover-sub.gif) no-repeat scroll left center;
}


/* Styles for active links */
.cms-history-boer-goats li#history-boer-goats a,
.cms-development-boer-goats li#development-boer-goats a,
.cms-statistic li#statistic a,
.cms-feed li#feed a,
.cms-digestive li#digestive a,
.cms-drenching li#drenching a,
.cms-external-parasites li#external-parasites a,
.cms-internal-parasites li#internal-parasites a,
.cms-first-aid li#first-aid a,
.cms-fodder-history li#fodder-history a,
.cms-what li#what a,
.cms-sound li#sound a,
.cms-nutrition li#nutrition a,
.cms-goat-care li#goat-care a,
.cms-dev-farm li#dev-farm a,
.cms-calendar li#calendar a,
ul.nav_vert li ul li.active a {
    color:#000000;
}


/* Top Navigation */
.cms-home div.outline-creator .search-bar ul#nav li#home {
    background: transparent url(../images/nav/nav-li-bg.gif) no-repeat scroll 0 0;
    padding: 15px 47px 0;
    width: 55px;
}

.cms-home div.outline-creator .search-bar ul#nav li#home a {
    font-weight: bold;
    text-decoration: none;
}

.cms-about-us div.outline-creator .search-bar ul#nav li#about {
    background: transparent url(../images/nav/nav-bg-active.gif) no-repeat scroll 0 0;
    padding: 15px 41px 0;
    width: 67px;
}

.cms-about-us div.outline-creator .search-bar ul#nav li#about a {
    font-weight: bold;
    text-decoration: none;
}

.contacts-index-index div.outline-creator .search-bar ul#nav li#contact {
    background: transparent url(../images/nav/nav-bg-active.gif) no-repeat scroll 0 0;
    padding: 15px 35px 0;
    width: 78px;
}

.contacts-index-index div.outline-creator .search-bar ul#nav li#contact a {
    font-weight: bold;
    text-decoration: none;
}

.category-recipes li#nav-recipes, .cms-husbandry li#nav-husbandry {
    background: url(../images/nav/li-hover.gif) repeat-x 0 0;
    color: #000;
    font-weight: normal;
}
